@charset "UTF-8";
.wrap_keyimage {
	background: url(../images/keyimage/keyimage_access_sp.jpg) no-repeat center;
	background-size: cover;
}

/* Google Map */
.wrap_g_map {
	background: linear-gradient(135deg, #F4BBAF 0%, #EA826C 100%);
	padding: 20px 0;
}

.wrap_g_map iframe {
	display: block;
	width: 90%;
	margin: 0 auto;
	height: 60vw;
}

/* 山陽電鉄「西新町」駅から徒歩でご来店いただく場合 */
.access {
	padding-top: 50px;
}

.access .inner_section {
	width: 90%;
}

.ttl_h3_access {
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
	letter-spacing: 0.08em;
	margin-bottom: 20px;
	color: #EA826C;
}

.ttl_h3_access::after {
	content: "";
	display: block;
	background: url(../images/access/icon_ttl_sp.png) repeat-x;
	background-size: 19px 11px;
	width: 100%;
	max-width: 258px;
	height: 11px;
	margin: 10px auto 0;
}

.access_contents {
	margin-bottom: 30px;
}

.access_contents:last-child {
	margin-bottom: 0;
}

.txt_access {
	margin-top: 20px;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.txt_access span {
	color: #EA826C;
	font-family: 'Caveat', cursive;
	font-weight: 600;
	font-size: 68px;
	font-size: 6.8rem;
	line-height: 1;
	margin-right: 30px;
	display: block;
	margin-top: -15px;
}

@media (min-width: 769px) {
	.wrap_keyimage {
		background: url(../images/keyimage/keyimage_access_pc.jpg) no-repeat center;
		background-size: cover;
	}
	/* Google Map */
	.wrap_g_map {
		padding: 40px 0;
	}
	.wrap_g_map iframe {
		width: 95%;
		max-width: 1000px;
		height: 380px;
	}
	/* 山陽電鉄「西新町」駅から徒歩でご来店いただく場合 */
	.access {
		padding-top: 50px;
	}
	.access .inner_section {
		width: 95%;
	}
	.ttl_h3_access {
		font-size: 28px;
		font-size: 2.8rem;
		margin-bottom: 60px;
	}
	.ttl_h3_access::after {
		background: url(../images/access/icon_ttl_pc.png) repeat-x;
		background-size: 24px 14px;
		max-width: 735px;
		height: 15px;
	}
	.wrap_access_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.access_contents {
		margin-bottom: 30px;
		width: 48%;
		max-width: 463px;
	}
	.access_contents:nth-last-child(2) {
		margin-bottom: 0;
	}
	.txt_access {
		margin-top: 20px;
		font-size: 18px;
		font-size: 1.8rem;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.txt_access span {
		margin-top: 0;
		margin-left: 10px;
	}
}